# scripts

### This repository contains scripts which can be used for day to day ops

#### This repo is open for contribution, create fork of this repository and give the MR, add new scripts and documentations or help improve the existing ones. Thanks!!